<?xml version = "1.0" encoding="UTF-8" standalone="yes"?>
<APPLICATION APP_FILE_PATH = "sip.ld" CONFIG_FILES="[PHONE_MAC_ADDRESS]-user.cfg, common.cfg">
                             <APPLICATION_VVX1500 BOOTBLOCK_FILE_PATH_VVX1500="bootblock.ld" />
</APPLICATION>
